.mk-gallery {
  margin: 0 auto;
}
.mk-gallery img {
  width: 100%;
}
.mk-gallery ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.mk-gallery ul li {
  position: relative;
  display: block;
  float: left;
  overflow: hidden;
  margin: 0;
  padding: 0;
}
.mk-gallery.one-column li {
  width: 100%;
}
.mk-gallery.two-column li {
  width: 50%;
}
.mk-gallery.three-column li {
  width: 33.3%;
}
.mk-gallery.four-column li {
  width: 25%;
}
.mk-gallery.five-column li {
  width: 20%;
}
.mk-gallery.six-column li {
  width: 16.6%;
}
@media handheld, only screen and (max-width: 960px) {
  .mk-gallery.three-column li,
  .mk-gallery.four-column li,
  .mk-gallery.five-column li,
  .mk-gallery.six-column li {
    width: 33.2% !important;
  }
}
@media handheld, only screen and (max-width: 767px) {
  .mk-gallery.three-column li,
  .mk-gallery.four-column li,
  .mk-gallery.five-column li,
  .mk-gallery.six-column li {
    width: 49.8% !important;
  }
}
@media handheld, only screen and (max-width: 550px) {
  .mk-gallery.three-column li,
  .mk-gallery.four-column li,
  .mk-gallery.two-column li,
  .mk-gallery.five-column li,
  .mk-gallery.six-column li {
    width: 100% !important;
  }
}
.mk-gallery.grid-style .item-holder {
  margin: 0 1px 1px 0;
  position: relative;
}
.mk-gallery.grid-style .item-holder img {
  width: 100%;
}
.mk-gallery.grid-style .mk-lightbox {
  min-width: 100px;
  min-height: 100px;
}
.mk-gallery.grid-style .the-title {
  display: inline-block;
  margin-top: 15px;
  color: #fff;
  font-size: 13px;
  font-weight: bold;
  line-height: 20px;
  text-transform: uppercase;
}
.mk-gallery.thumb-style {
  text-align: center;
}
.mk-gallery.thumb-style .gallery-thumb-large {
  margin-bottom: 1px;
}
.mk-gallery.thumb-style:hover .slideshow-swiper-arrows,
.mk-gallery.thumb-style:hover .gallery-thumb-lightbox {
  opacity: 1;
  -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=@opacity)';
}
.mk-gallery.thumb-style:hover .mk-swiper-next {
  right: 20px;
}
.mk-gallery.thumb-style:hover .mk-swiper-prev {
  left: 20px;
}
.mk-gallery.thumb-style .gallery-thumb-lightbox {
  position: absolute;
  left: 50%;
  top: 50%;
  font-size: 16px;
  line-height: 30px;
  margin: -16px 0 0 -16px;
  z-index: 10;
  opacity: 0;
  -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=@opacity)';
  display: block;
  width: 32px;
  height: 32px;
  color: #fff;
  background-color: rgba(0, 0, 0, 0.05);
  border: 2px solid #fff;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
.mk-gallery.thumb-style .gallery-thumb-lightbox-full {
  left: 0;
  top: 0;
  color: transparent;
  margin: 0;
  width: 100%;
  height: 100%;
  background-color: transparent;
  border-width: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.mk-gallery.thumb-style .gallery-thumb-lightbox-full:hover {
  background-color: transparent !important;
}
.mk-gallery .gallery-thumbs-small {
  display: inline-block;
  margin: 0 auto;
}
.mk-gallery .gallery-thumbs-small a {
  display: inline-block;
  padding-right: 1px;
  padding-bottom: 1px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.mk-gallery .gallery-thumbs-small a img {
  opacity: 0.7;
  -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=@opacity)';
}
.mk-gallery .gallery-thumbs-small a.active-item img {
  opacity: 1;
  -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=@opacity)';
}
.mk-gallery.masonry-style .mk-gallery-item {
  width: 24.95%;
}
.mk-gallery.masonry-style .gallery-mansory-large {
  width: 49.95%;
}
.mk-gallery.masonry-style .mk-lightbox {
  min-width: 100px;
  min-height: 100px;
}
.mk-gallery.masonry-style .the-title {
  display: inline-block;
  margin-top: 15px;
  color: #fff;
  line-height: 14px;
  font-size: 14px;
  text-transform: uppercase;
}
@media handheld, only screen and (max-width: 1140px) {
  .mk-gallery.masonry-style .mk-gallery-item {
    width: 24.9%;
  }
  .mk-gallery.masonry-style .gallery-mansory-large {
    width: 49.9%;
  }
}
@media handheld, only screen and (max-width: 960px) {
  .mk-gallery.masonry-style .mk-gallery-item,
  .mk-gallery.masonry-style .gallery-mansory-large {
    width: 49.9%;
  }
}
@media handheld, only screen and (max-width: 767px) {
  .mk-gallery.masonry-style .mk-gallery-item,
  .mk-gallery.masonry-style .gallery-mansory-large {
    width: 100%;
  }
}
.mk-gallery.grid-style .featured-image.overlay-hover .hover-overlay,
.mk-gallery.masonry-style .featured-image.overlay-hover .hover-overlay {
  background-color: rgba(0, 0, 0, 0.6) !important;
}
.mk-gallery.grid-style .featured-image.overlay-hover img,
.mk-gallery.masonry-style .featured-image.overlay-hover img {
  -webkit-transform: translate3d(0, 0, 0) scale(1.05);
  transform: translate3d(0, 0, 0) scale(1.05);
  -webkit-transition: -webkit-transform 0.35s ease-in-out;
  transition: transform 0.35s ease-in-out;
}
.mk-gallery.grid-style .featured-image.overlay-hover i,
.mk-gallery.masonry-style .featured-image.overlay-hover i {
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.25s ease-in-out, visibility 0.25s, background-color 0.25s, color 0.25s;
  transition: opacity 0.25s, transform 0.25s ease-in-out, visibility 0.25s, background-color 0.25s, color 0.25s;
  -webkit-transform: translate3d(0, 100%, 0);
  transform: translate3d(0, 100%, 0);
}
.mk-gallery.grid-style .featured-image.overlay-hover i:hover,
.mk-gallery.masonry-style .featured-image.overlay-hover i:hover {
  background-color: #fff;
  color: #000;
}
.mk-gallery.grid-style .featured-image.overlay-hover .the-title,
.mk-gallery.masonry-style .featured-image.overlay-hover .the-title {
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.25s ease-in-out, visibility 0.25s;
  transition: opacity 0.25s, transform 0.25s ease-in-out, visibility 0.25s;
  -webkit-transform: translate3d(0, 100%, 0);
  transform: translate3d(0, 100%, 0);
}
.mk-gallery.grid-style .featured-image.overlay-hover .the-title a,
.mk-gallery.masonry-style .featured-image.overlay-hover .the-title a {
  color: #fff;
}
.mk-gallery.grid-style .featured-image.overlay-hover:hover img,
.mk-gallery.masonry-style .featured-image.overlay-hover:hover img {
  -webkit-transform: translate3d(0, -2.5%, 0) scale(1.05);
  transform: translate3d(0, -2.5%, 0) scale(1.05);
}
.mk-gallery.grid-style .featured-image.overlay-hover:hover i,
.mk-gallery.masonry-style .featured-image.overlay-hover:hover i {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.mk-gallery.grid-style .featured-image.overlay-hover:hover .the-title,
.mk-gallery.masonry-style .featured-image.overlay-hover:hover .the-title {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.mk-gallery.grid-style .featured-image.gradient-hover .hover-overlay,
.mk-gallery.masonry-style .featured-image.gradient-hover .hover-overlay {
  background: -webkit-linear-gradient(rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.6) 100%) !important;
  background: -o-linear-gradient(rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.6) 100%) !important;
  background: linear-gradient(rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.6) 100%) !important;
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
  -webkit-transform: translate3d(0, 50%, 0);
  transform: translate3d(0, 50%, 0);
}
.mk-gallery.grid-style .featured-image.gradient-hover img,
.mk-gallery.masonry-style .featured-image.gradient-hover img {
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
  -webkit-transition: -webkit-transform 0.35s ease-in-out;
  transition: transform 0.35s ease-in-out;
}
.mk-gallery.grid-style .featured-image.gradient-hover .the-title,
.mk-gallery.masonry-style .featured-image.gradient-hover .the-title,
.mk-gallery.grid-style .featured-image.gradient-hover i,
.mk-gallery.masonry-style .featured-image.gradient-hover i {
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.25s ease-in-out, visibility 0.25s, background-color 0.25s, color 0.25s;
  transition: opacity 0.25s, transform 0.25s ease-in-out, visibility 0.25s, background-color 0.25s, color 0.25s;
  -webkit-transform: scale(0.9);
  transform: scale(0.9);
}
.mk-gallery.grid-style .featured-image.gradient-hover .the-title a,
.mk-gallery.masonry-style .featured-image.gradient-hover .the-title a {
  color: #fff;
}
.mk-gallery.grid-style .featured-image.gradient-hover i:hover,
.mk-gallery.masonry-style .featured-image.gradient-hover i:hover {
  background-color: #fff;
  color: #000;
}
.mk-gallery.grid-style .featured-image.gradient-hover:hover .hover-overlay,
.mk-gallery.masonry-style .featured-image.gradient-hover:hover .hover-overlay {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.mk-gallery.grid-style .featured-image.gradient-hover:hover img,
.mk-gallery.masonry-style .featured-image.gradient-hover:hover img {
  -webkit-transform: scale(1);
  transform: scale(1);
}
.mk-gallery.grid-style .featured-image.gradient-hover:hover .the-title,
.mk-gallery.masonry-style .featured-image.gradient-hover:hover .the-title,
.mk-gallery.grid-style .featured-image.gradient-hover:hover i,
.mk-gallery.masonry-style .featured-image.gradient-hover:hover i {
  opacity: 1;
  visibility: visible;
  -webkit-transform: scale(1);
  transform: scale(1);
}
.mk-gallery.grid-style .featured-image.none-hover .hover-overlay,
.mk-gallery.masonry-style .featured-image.none-hover .hover-overlay {
  background-color: transparent ;
  display: none !important;
}
.mk-gallery.grid-style .featured-image.none-hover img,
.mk-gallery.masonry-style .featured-image.none-hover img {
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
  -webkit-transition: -webkit-transform 0.35s ease-in-out;
  transition: transform 0.35s ease-in-out;
}
.mk-gallery.grid-style .featured-image.none-hover .the-title,
.mk-gallery.masonry-style .featured-image.none-hover .the-title,
.mk-gallery.grid-style .featured-image.none-hover i,
.mk-gallery.masonry-style .featured-image.none-hover i {
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.25s ease-in-out, visibility 0.25s, background-color 0.25s, color 0.25s;
  transition: opacity 0.25s, transform 0.25s ease-in-out, visibility 0.25s, background-color 0.25s, color 0.25s;
  -webkit-transform: scale(0.9);
  transform: scale(0.9);
}
.mk-gallery.grid-style .featured-image.none-hover .the-title a,
.mk-gallery.masonry-style .featured-image.none-hover .the-title a {
  color: #fff;
}
.mk-gallery.grid-style .featured-image.none-hover i:hover,
.mk-gallery.masonry-style .featured-image.none-hover i:hover {
  background-color: #fff;
  color: #000;
}
.mk-gallery.grid-style .featured-image.none-hover:hover .hover-overlay,
.mk-gallery.masonry-style .featured-image.none-hover:hover .hover-overlay {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.mk-gallery.grid-style .featured-image.none-hover:hover img,
.mk-gallery.masonry-style .featured-image.none-hover:hover img {
  -webkit-transform: scale(1);
  transform: scale(1);
}
.mk-gallery.grid-style .featured-image.none-hover:hover .the-title,
.mk-gallery.masonry-style .featured-image.none-hover:hover .the-title,
.mk-gallery.grid-style .featured-image.none-hover:hover i,
.mk-gallery.masonry-style .featured-image.none-hover:hover i {
  opacity: 1;
  visibility: visible;
  -webkit-transform: scale(1);
  transform: scale(1);
}
.mk-gallery.grid-style .gallery-meta,
.mk-gallery.masonry-style .gallery-meta {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate3d(-50%, -50%, 0);
  transform: translate3d(-50%, -50%, 0);
  z-index: 10;
  text-align: center;
  min-width: 32px;
}
.mk-gallery.grid-style .gallery-meta i,
.mk-gallery.masonry-style .gallery-meta i {
  font-size: 16px;
  width: 27px;
  height: 27px;
  text-align: center;
  color: #fff;
  border-radius: 3px;
  border: 3px solid #fff;
  display: block;
  margin: 0 auto;
  -webkit-backface-visibility: hidden;
}
.mk-gallery.grid-style .gallery-meta i:before,
.mk-gallery.masonry-style .gallery-meta i:before {
  height: 27px;
  line-height: 27px;
}